Subject: Re: Sdr 2.2a7

From: [email-masked] (Kevin C. Almeroth)
Date: Wed, 15 May 1996 14:47:58 -0400 (EDT)

>>There's an sdr 2.2a7 now on ftp://cs.ucl.ac.uk/mice/sdr/
>>
>>As the offending announcement has now stopped I can't be certain this
>>will cure the problem, but I have fixed a broken bit of the parser
>>which is the likely culprit.  Thanks to Michel Colin, Graeme Wood and
>>Yozo Toda for sending me trace information to help diagnose the
>>problem.

Is there an estimate on when the source code, or at least the source code
for the sdr packet parsing routines, will be made available?

-Kevin Almeroth